<?php

if ( !defined( 'ABSPATH' ) ) {

    exit;
}

if ( !class_exists( 'Pricely_Views_CSS_CountDown' ) ) {

    require_once 'view-css-countdown-inline.php';

    class Pricely_Views_CSS_CountDown {

        public function compose_css( $css, $options ) {

            $countdown_inline = new Pricely_Views_CSS_CountDown_Inline();

            $css = $countdown_inline->compose_css( $css, $options );

            return $css;
        }

    }

}